html, body{
	background-image: url(/s/site/portphillip/bg_gradient.gif);
	min-height: 100%;
	background-repeat: repeat-x;
	background-color: #C9D7E6;
	font-family:Helvetica;
}

#banner{
	width: 972px;
	margin: 0 auto;
}

#logo{
	width: 110px;
	height: 0px;
}

#head{
	height:30px;
	background:linear-gradient(to right, #1D7463, #BECFD2);
	margin-top: 10px;
	color: white;
}

#head a, #head a:hover, #head a:visited, #head a:focus #head a:active{
	color:white;
	font-size:16px;
}

#wrapper{
	height: 100%;
	width: 972px;
	margin: 0 auto;
	background-color: white;
	margin-top: -10px;
	padding-top: 10px;
}

#body{
	padding: 15px;
	min-height: 500px;
	/*margin-top:20px;
	padding-top:40px;*/
	background-color:white;
}

#footer{
	background-color: #008A94;
	height: 140px;
}

#footer a{
	color:white;
	text-decoration:none;
}

#footer a:hover{
	text-decoration:underline;
}

#footer-links ul li {
    list-style: none;
	width: 144px;
	font-size: 13px;
	line-height: 2;
}

#row1{
	width: 144px;
	margin-left: 15px;
	padding-top: 10px;
}

#row2{
	margin-top: -94px;
	margin-left: 200px;
	width: 144px;
}

#row3{
	margin-top: -120px;
	margin-left: 350px;
	width: 144px;
}

#social{
	float: right;
	margin-top: -40px;
	padding-right: 15px;
}

#footer-right{
	float: right;
}

#footer-right ul li{
	display: inline;
	list-style:none;
	font-size:13px;
}

#footer-right a:hover{
	text-decoration:none;
}

a, a:active, a:focus, a:visited {
	color: #0d6458;
	text-decoration: underline;
	outline:none;
	border:none;
}

a:hover{
	color: #388b7f;
	text-decoration: underline;
	outline:none;
	border:none;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
	margin-top:130px;
}

#lastSaved{
	margin-top:-70px;
}

#appnav{
	float:left;
	margin-bottom:-400px;
	color:white;
	background-color: #F7F9F9;
	border: 1px solid #333;
	font-family: inherit;
}

#appnav .current{
	background-color:#F7F9F9;
	color: #388b7f;
	border:none;
	padding-left:15px;
	font-weight:600;
	border-left: 1px solid black;
	border-right: 1px solid black;
	margin: 3px -5.55px 0 -11px;
}

#appnav h3{
	background: transparent linear-gradient(to bottom, #FFFFFF, rgb(238, 243, 243));
	border: 1px solid #000;
	padding: 10px;
	color: #000;
	font-size: 14px;
	width: 160px;
}

#appnav li{
	border:none;
	padding:5px;
	font-weight: 500;
	color: #000;
	font-size: 13px;
}

#appnav li a{
	color: #000;
}

#htmlForm .appform{
	margin-left:200px;
}

h1, h2{
	color:#207665;
	font-family: arial;
}

.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.appform h2, .ftEditSectionHeading{
	background: linear-gradient(to right, #1D7463, #BECFD2);
	color:white;
	width:inherit;
}

h2.ftEditPageHeading{
	background:white;
	color:#0d6458;
}

.appform .btn, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited{
	font-size:90%;
	border:none;
	background:none;
	/*border: 1px solid #D9DAD9;
	background: #F2F1F1;*/
	border:none;
	background-color:white;
	padding: 5px;
	margin: 10px 0 10px 0;
	height: 28px;
	/*width:100%;*/
	position: relative;
}

.appform .btn .mid{
	width:60%;
}

.appform .l{
	width: 197px;
}

.appform .btn .close {
    background: #e84f13 none repeat scroll 0 0;
    border: 1px solid #f6b9a1;
    color: #ffffff;
    font-weight: 600;
}

.appform .btn input, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited{
	background: #e84f13 none repeat scroll 0 0;
    border: 1px solid #f6b9a1;
    color: #ffffff;
    font-weight: 600;
	background-repeat:no-repeat;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover, #body .appform .btn a.linkbtn:hover,  #body .appform .btn a.linkbtn:active,  #body .appform .btn a.linkbtn:focus{
	background-color: #A2370D;
}

.ftEditHint{
	color:#000;
}

.ftValidError{
	background-color:white;
	border: 3px solid #1d7463;
	color: #E84F13 !important;
}

/*ie11 glitch fix*/
.questionLegend{
    width:inherit;
}

/*ie11 glitch fix*/
.questionLegend.ftEditLabel.fsBoxV1 {
    width: 100%;
}